@media only screen and (max-width:1350px) {

	#hero .top,
	.single #header nav,
	#hero .artists {
		padding: 0 40px;
	}

}

@media only screen and (max-width:1200px) {

	#hero .neo-artists > article div date{
		top: -212px;
    	right: 5px;
	}

	#hero .neo-artists > article:nth-child(even) div date{
		top: 212px;
    	bottom: 0;
    	right: 5px;
	}

}

@media only screen and (max-width:1024px) {

	body.open {
		overflow: hidden;
	}

	p {
		font-size: 14px;
	}

	#hero .top {
		top: 0;
		padding: 0;
	}

	#hero .top div {
		padding: 31px 25px 25px 25px;
		flex-direction: row;
		justify-content: center;
	}

	#hero .top h1 {
		width: 85px;
		position: static;
	}

	#hero .top figure {
		width: 80px;
	}

	#hero p.message {
		font-size: 18px;
	}

	#hero .artists {
		width: 100%;
		min-height: 100vh;
		padding-top: 150px;
		display: flex;
		align-items: center;
		flex-direction: column;
		float: left;
	}

	#hero .artists article {
		width: 320px;
		height: 164px;
		float: left;
	}

	#hero .artists article figure {
		width: 125px;
		height: 108px;
	}

	#hero .artists > article div h3 small {
		font-size: 12px;
	}

	#hero .artists > article:nth-child(1) figure {
		top: 55px;
		bottom: 30px;
		left: 0;
	}

	#hero .artists > article:nth-child(1) div {
		top: 0;
		left: 93px;
	}
	
	#hero .artists > article:nth-child(1) svg {
		transform: scale(0.48) rotate(120deg);
		top: -89px;
		left: -119px;
	}

	#hero .artists > article:nth-child(2) {
		margin-top: 0;
		margin-left: 0;
	}

	#hero .artists > article:nth-child(2) div {
		top: -48px;
		left: 100px;
	}

	#hero .artists > article:nth-child(2) figure {
		top: 6px;
		left: 193px;
	}

	#hero .artists > article:nth-child(2) svg {
		transform: scale(0.48) rotate(0deg);
		top: -137px;
		left: -20px;
	}

	#hero .artists > article:nth-child(3) {
		margin-top: -147px;
		margin-left: 0;
	}

	#hero .artists > article:nth-child(3) figure {
		top: 0;
		left: 0;
	}

	#hero .artists > article:nth-child(3) div {
		top: 54px;
		left: 94px;
	}

	#hero .artists > article:nth-child(3) svg {
		transform: scale(0.48) rotate(0deg);
		top: -89px;
		left: -120px;
	}

	#hero .artists > article:nth-child(4) {
		margin: 0;
	}

	#hero .artists > article:nth-child(4) figure {
		top: -43px;
		left: 195px;
	}

	#hero .artists > article:nth-child(4) div {
		top: 10px;
		left: 101px;
	}

	#hero .artists > article:nth-child(4) svg {
		transform: scale(0.48) rotate(120deg);
		top: -132px;
		left: -18px;

	}

	#hero .artists > article div {
		width: 125px;
		height: 108px;
		position: absolute;
	}

	#hero .artists > article div h3 {
		font-size: 14px;
	}

	#hero .artists > article div h3 p {
		font-size: 10px;
		line-height: 1.1;
	}

	#hero .artists > article div strong {
		font-size: 13px;
	}

	main > header {
		height: 50px;
		padding: 0
	}

	#header::after {
		content: '';
		width: 100%;
		height: 100vh;
		background-color: rgb(0 0 0 / 50%);
		opacity: 0;
		transition: all 280ms ease;
		pointer-events: none;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
		mix-blend-mode: color-dodge;
	}

	.open #header::after {
		opacity: 1;
		pointer-events: all;
	}

	#header nav {
		height: 50px;
		padding: 0 25px;
		display: flex;
		align-items: center;
		float: left;
	}
	
	#header nav #logo img {
		height: 40px;
	}

	#header nav span {
		width: 35px;
		height: 20px;
		transition: all 280ms ease;
		float: right;
		position: relative;
	}

	#header nav span::before,
	#header nav span::after,
	#header nav span i {
		content: '';
		width: 100%;
		height: 2px;
		background-color: var(--verde-oscuro);
		transition: all 360ms ease;
		position: absolute;
		right: 0;
	}

	#header nav span::before {
		top: 0;
	}

	#header nav span::after {
		top: 100%;
		margin-top: -4px;
	}

	#header nav span i {
		top: 50%;
		margin-top: -2px;
	}

	.open #header nav span::before {
		width: 70%;
		top: 50%;
		margin-top: -2px;
		transform: rotate(45deg);
	}

	.open #header nav span::after {
		width: 70%;
		top: 50%;
		margin-top: -2px;
		transform: rotate(-45deg);
	}

	.open #header nav span i {
		width: 0;
		right: 50%;
		opacity: 0;
	}

	.single #header nav ul {
		background-color: var(--blue)
	}

	#header nav ul {
		width: 100%;
		padding: 25px;
		border-top: 2px solid #f2f2f2;
		box-shadow: 0 3px 4px rgb(0 0 0 / 5%);
		background-color: #fff;
		transform: translateY(10px);
		opacity: 0;
		pointer-events: none;
		transition: all 280ms ease;
		flex-direction: column;
		gap: 20px;
		position: absolute;
		top: 50px;
		left: 0;
		z-index: 0;
	}

	.single #header nav ul {
		top: 90px;
	}

	#header nav ul li a {
		width: 100%;
		height: 30px;
		display: flex;
		align-items: center;
		float: left;
	}

	#header nav ul li:last-child {
		padding-top: 20px;
		padding-left: 0;
		border-left: 0;
		border-top: 2px solid #eaeaea;
		border-left: 0;
	}

	.single #header nav ul li:last-child {
		border-left: 0;
		padding-left: 0;
	}

	.open #header nav ul {
		transform: translateY(0);
		opacity: 1;
		pointer-events: all;
	}

	.single #header nav span {
		filter: brightness(0) invert(1);
	}

	main > section {
		padding: 50px 25px;
	}

	main > section h3 {
		font-size: 18px;
	}

	main > section h3 span {
		width: 38px;
		height: 33px;
	}

	main > section#info > div {
		grid-template-columns: 100%;
		gap: 40px;
	}

	main > section#info > div:not(.gallery) > figure {
		grid-row: 2;
	}

	.single .gallery{
		grid-row: inherit;
		grid-template-columns: repeat(2,1fr);
	}

	main > section#info > div figure {
		grid-row: auto;
	}

	main > section#info > div img {
		width: 100%;
		height: auto;
	}

	main > section#info #video {
		margin-bottom: 0;
	}

	main > section.events div h3 {
		width: 100%;
		margin-bottom: 40px;
	}

	main > section.events > div > div,
	main > section#past.events > div > div {
		grid-template-columns: 1fr;
	}

	main > section.events > div > div > div:first-child {
		gap: 15px;
	}

	main > section.events > div > div > div:first-child article {
		grid-template-columns: 80px 1fr;
		gap: 10px;
	}

	main > section#past.events > div > div > div:first-child article {
		padding-left: 20px
	}

	main > section#past.events > div > div > div:first-child {
		grid-column: 1;
	}

	main > section.events > div > div > div:first-child article > figure {
		width: 80px !important;
		height: 69px !important;
	}

	main > section.events > div > div > div:first-child article span footer {
		text-align: center;
		flex-direction: column;
		row-gap: 20px;
		column-gap: 30px;
	}

	main > section.events > div > div > div:first-child article span footer em {
		width: 100%;
	}

	main > section.events > div > div > div:first-child article div {
		gap: 3px;
	}

	main > section.events > div > div > div:first-child article div strong,
	main > section.events > div > div > div:first-child article div h2 {
		font-size: 18px;
	}

	main > section#past.events div .gallery {
		grid-template-columns: repeat(4,1fr);
	}

	main > section.events > div > div > div:first-child article::after {
		
		display: none;
	}
	
	main > section.events > div > div > div:first-child article.active {
		padding: 20px;
		background-color: #fff;
	}

	main > section.events > div > div > div:first-child article.active::after {
		transform: rotate(90deg);
		top: 17px;
		right: 8px;
	}

	main > section.events div h4 {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	main > section.events > div > div > div:last-child {
		display: none;
	}

	main > section#environment {
		padding-bottom: 50px;
	}

	main > section#environment > div > div:first-child {
		width: calc(100% + 50px);
		margin-left: -25px;
		margin-bottom: 50px;
	}

	main > section#environment > div > div:last-child > div {
		width: 160px;
		transform: translateX(-35px);
		top: 35px;
	}

	main > section#environment > div > div:last-child nav {
		grid-column: 1 / -1;
	}

	main > section#environment > div > div:last-child nav a span {
		font-size: 14px;
	}

	main > section#contact > div {
		grid-template-columns: 1fr;
		gap: 40px;
	}

	main > section#contact > div div:last-child nav a {
		width: 100%;
	}

	#hero .neo-artists > article div h3{
		font-size: 14px;
  		line-height: normal;
	}

	#form {
		padding-top: 100px;
		padding-bottom: 50px;
		overflow: auto;
		background-position: left 25px top 25px;
		background-size: 80px;
		display: block;
	}

	#form .top {
		justify-content: flex-start;
	}

	#form .top figure {
		width: 80px;
	}

	#form .close {
		top: 20px;
		right: 22px;
	}

	#form form {
		padding: 0 25px;
		grid-template-columns: 1fr;
	}

	#form form div.message i {
		height: 123px;
	}

	#form form textarea {
		height: 123px;
	}

	#form .accept label .wpcf7-list-item-label {
		font-size: 14px;
	}

	#logos {
		padding: 30px 25px
	}

	#logos > div {
		flex-direction: column;
		gap: 25px;
	}

	#logos div div {
		width: 100%;
	}

	#logos div div figure{
		text-align: center;
	}

	#logos div div figure img{
		float: none;
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 10px;
	}

	#logos div div:first-child figure,
	#logos div div:last-child figure {
		width: auto;
	}
	
	#logos div div:last-child figure img {
		height: 50px;
		max-width: 120px;
	}

	.regular main section div {
		padding: 40px 30px;
	}

	#hero .neo-artists > article{
		height: 200px;
	}

	#hero .neo-artists > article div date{
		top: -112px;
    	right: 5px;
	}

	#hero .neo-artists > article:nth-child(even) div date{
		top: 115px;
    	bottom: 0;
    	right: 5px;
	}

}

@media only screen and (min-width:768px) and (max-width:1300px) {

	main > section#info > div {
		grid-template-columns: 100%;
		gap: 40px;
	}

	main > section#info > div div:last-child {
		grid-column: 1;
	}

	.single .gallery {
		grid-template-columns: repeat(6,1fr);
	}

	main > section.events div h3 {
		width: auto;
	}

	main > section.events > div > div {
		grid-template-columns: 260px calc(100% - 290px);
	}
	
	main > section.events > div > div > div:first-child article div strong,
	main > section.events > div > div > div:first-child article div h2 {
		font-size: 22px;
	}

	main > section.events > div > div > div:last-child {
		display: flex;
	}

	main > section#environment > div > div:last-child nav {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	main > section#contact > div {
		grid-template-columns: 1fr 1fr;
	}
	
	#logos > div {
		grid-template-columns: 1fr 165px;
		display: grid;
	}

	main > section.events > div > div > div:first-child article > span{
		display: none;
	}

}

@media only screen and (min-width:768px) {

	#logos div div figure {
		display: flex;
		justify-content: flex-start;
	}

	#logos div div:first-child figure img {
		width: auto;
		height: auto;
		float: left;
	}

	#logos div div span:last-child{
		flex-direction: column;
	}

	#logos div div span:last-child figure:first-child img{
		width: 100%;
	}

}

@media only screen and (max-width:980px) {

	#hero .neo-artists {
		height: auto;
	}

	#hero .neo-artists > article {
		max-width: 25%;
		max-width: 25%;
	}

}

@media only screen and (max-width:768px) {

	#hero{
		padding-top: 150px;
	}

	.editions main section{
		padding: 50px 25px;
		grid-template-columns: 100%;
		gap: 20px;
	}

	#logos > div > div > div{
		gap: 10px;
	}

	#logos div div span{
		width: 100%;
	}

	#logos div div figure{
		text-align: inherit;
	}

	.single #header nav {
		padding: 0 20px;
	}

	.editions main section div {
		grid-template-columns: 100%;
	}

	#hero .neo-artists{
		padding: 0px 5px;
	}

	#logos .partners .brands {
		gap: 20px;
	}

	.loaded .lang-switch-wrapper {
		z-index: 20;
	}

	#hero p.message {
		bottom: 64px;
	}

	#hero .hero-lang-switch {
		position: absolute;
		bottom: 30px;
		display: flex;
		width: 100%;
		align-items: center;
		justify-content: center;
		background-color: transparent;
		padding: 0;
		right: auto;
	}
}

@media only screen and (max-width:420px) {

	#hero .top h1 img {
		height: 60px;
	}

	#hero .artists {
		padding-top: 120px;
	}

	.regular main section {
		padding: 10px;
	}

	#logos div div span:last-child {
		flex-direction: column;
	}

	#logos div div span:last-child {
		flex-direction: column;
		align-items: center;
	}

	#logos div div span figure {
		width: auto;
	}

	#logos div div:first-child span {
		flex-direction: column;
		gap: 10px;
		width: 100%
	}

	#logos div div figure{
		text-align: initial;
	}

	main > section#past.events div .gallery {
		grid-template-columns: repeat(2,1fr);
	}

	main > section#info #video {
		margin-bottom: 0;
	}

	main > section#contact > div div nav#lista-prensa{
		display: block;
	    gap:0px;
	}

}
